@charset "UTF-8";
/* CSS Document */

/******** ! *************
Adjust monthly color scheme

******** ! *************/

#pad, .omsc-tabs-control li.omsc-active,
body #header-col-2,
select,
.entry input[type="submit"]:hover,
#ad-header, #ad-footer,
.form-row .summary,
#swipebox-overlay
{
background-color: #fbf316!important;
}

.omsc-toggle-title:hover, .omsc-toggle.omsc-expanded .omsc-toggle-title,
.js-wpv-view-layout ul li:hover 
{
background: #fbf316!important;
}

#header-col-2 {
border-color: #fbf316;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target span, .ait-dialog-wettbewerbe .current-menu-item a,
.rpwe-block h3 a:hover {
color: #fbf316!important;
}

/******** ! *************
Black typo

******** ! *************/

.breadcrumbs, .breadcrumbs a, .breadcrumbs .current-item,
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target span, 
.ait-dialog-wettbewerbe .current-menu-item a, .rpwe-block h3 a:hover,
.footer-widget, #copyright, .footer-widget h6, #footer a,
.custom-footer-widget,
.omsc-toggle-title:hover,
.omsc-toggle.omsc-expanded .omsc-toggle-title,
.js-wpv-view-layout ul li a:hover,
.wpcf7-select, select
{
color: #000!important;
}

